@charset "UTF-8";
/* 基本ページ設定 */
html {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  line-height: 1.4;
}

body {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

/* コンテナ・汎用要素 */
div {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

span {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

object,
iframe {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

/* 見出し */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

/* テキスト関連 */
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

/* リスト関連 */
dl,
dt,
dd,
ol,
ul,
li {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  list-style: none;
  /* リストスタイルを無効化 */
}

/* フォーム関連 */
fieldset,
form,
label,
legend {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

/* テーブル関連 */
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  border-collapse: collapse;
  /* テーブルの境界線を折りたたむ */
}

/* HTML5セマンティック要素 */
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

/* その他の要素 */
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

body {
  font-size: 16px;
  font-family: "Noto Sans JP", "Hiragino Sans", "游ゴシック体", "Yu Gothic", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

ul {
  list-style: none;
}

li {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.pre-line {
  white-space: pre-line;
  margin: -1rem 0;
}

header {
  height: 5rem;
  margin: 0 auto;
  width: 100%;
  max-width: 1024px;
}
header .head {
  padding: 1rem;
  justify-content: space-between;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #c3c3c3;
}
header .header-logo {
  width: 50%;
  height: 3rem;
  display: flex;
  align-items: center;
}
header .header-logo a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  color: #333;
  gap: 0.5rem;
}
header .header-logo a p {
  font-weight: 700;
}
header .header-logo a span {
  font-size: 12px;
  margin-left: -6px;
}
header .header-logo picture {
  display: block;
  height: auto;
}
header .header-logo img {
  width: 60px;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
header .header-info {
  display: flex;
  align-items: center;
  justify-content: center;
}
header .header-info ul {
  display: flex;
  gap: 2rem;
}
header .header-info a {
  color: black;
  text-decoration: none;
  font-size: 1.1rem;
  padding: 1rem 0;
}
header .header-info a:hover {
  border-bottom: 3px #cc4b00 solid;
}
header .header-info .current {
  border-bottom: 3px #cc4b00 solid;
}
header .show {
  display: block;
}
header .menu-img {
  display: none;
}

@media screen and (max-width: 650px) {
  header {
    background-color: #fff;
    position: sticky;
    top: 0;
    z-index: 100;
    height: 4rem;
  }
  header .head {
    padding: 0.5rem;
  }
  header .header-logo {
    width: 80%;
  }
  header .header-logo img {
    width: 14vw;
  }
  header .header-logo a span {
    font-size: 10px;
  }
  header .menu-img {
    display: block;
  }
  header .menu-img button {
    background: none;
    border: none;
    padding: 0;
  }
  header .menu-img .menu-close {
    display: none;
    padding: 0;
  }
  header .lists {
    background: #fff;
    padding-bottom: 0.5rem;
    border-radius: 0 0 24px 24px;
  }
  header .header-info {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    border-top: 2px solid #808080;
    padding: 1.1rem 0;
  }
  header .header-info ul {
    display: flex;
    gap: 2rem;
  }
  header .header-info a {
    color: black;
    text-decoration: none;
    font-size: 1.1rem;
    padding: 1rem 0;
  }
  header .header-info {
    display: none;
    width: 100%;
    z-index: 5;
    height: 100vh;
    position: absolute;
    padding: 0;
    background: rgba(0, 0, 0, 0.2);
    top: 65px;
    left: 0;
  }
  header .header-info ul {
    display: block;
    width: 60%;
    margin: 0px auto 1rem auto;
  }
  header .header-info li {
    margin: 0;
    position: relative;
  }
  header .header-info li a {
    padding: 1rem 0 0.3rem 0;
    font-size: 20px;
    display: block;
  }
  header .header-info li a::before {
    content: "";
    display: block;
    position: absolute;
    width: 2px;
    height: 10px;
    background-color: #28344c;
    transform: translateY(-50%) rotate(-45deg);
    transition-property: transform;
    top: calc(50% + 4px);
    right: 0;
  }
  header .header-info li a::after {
    content: "";
    display: block;
    position: absolute;
    width: 2px;
    height: 10px;
    background-color: #28344c;
    transform: translateY(-50%) rotate(45deg);
    top: calc(50% + 10px);
    right: 0;
  }
  header .header-info .buttons-sp {
    display: flex;
    gap: 4vw;
    align-items: center;
    justify-content: center;
  }
  header .header-info .buttons-sp .user-singup {
    color: #fff;
    padding: 4px 0px;
  }
  header .header-info .buttons-sp a:hover {
    color: #cc4b00;
  }
}
footer {
  width: 100%;
  max-width: 1024px;
  background-color: #F9F2EB;
  padding: 1rem 0;
  margin: 0 auto;
}

.footer-content {
  margin: 0 auto;
}

.footer-content ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.footer-content a {
  text-decoration: none;
  color: #333;
}

.footer-content span {
  color: #999;
  margin: 0 10px;
}

main {
  max-width: 1024px;
  margin: 0 auto;
  width: 100%;
}

.breadcrumb {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
}
.breadcrumb ul {
  display: flex;
  padding: 0.5rem 0;
}
.breadcrumb li {
  padding: 0 0.25rem;
}
.breadcrumb a {
  text-decoration: none;
  color: #0000ee;
}
.breadcrumb a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 768px) {
  .breadcrumb {
    overflow-x: auto;
    white-space: nowrap;
    padding: 0.5em 0;
  }
  .breadcrumb ul {
    align-items: center;
    padding: 0;
    margin: 0;
  }
  .breadcrumb-item {
    padding: 0 0.5em;
  }
}
.category-active {
  border: 1px solid #cf431d;
  color: #cf431d;
  padding: 4px 8px;
  border-radius: 4px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.1019607843);
}

.category-none-active {
  border: 1px solid #bebebe;
  color: #bebebe;
  padding: 4px 8px;
  border-radius: 4px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.1019607843);
}

.cta-sec {
  background-color: #0d8024;
  border-radius: 8px;
  display: inline-flex;
  text-decoration: none;
  color: #fff;
  padding: 0.5rem;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  width: 30%;
}
.cta-sec .cta-free-text {
  background-color: #fff;
  color: #cc4b00;
  padding: 4px 8px;
  border-radius: 8px;
  margin-right: 8px;
}

.cta-sec-reverse-color {
  background-color: #fff;
  border-color: #0d8024;
  border: 1px solid #0d8024;
  border-radius: 8px;
  display: inline-flex;
  text-decoration: none;
  color: #0d8024;
  padding: 0.5rem;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  width: 30%;
}
.cta-sec-reverse-color .cta-free-text {
  background-color: #fff;
  color: #cc4b00;
  padding: 4px 8px;
  border-radius: 8px;
  margin-right: 8px;
}

@media screen and (max-width: 768px) {
  .cta-sec {
    font-size: 1rem;
    padding: 9px;
    width: auto;
    display: inline-flex;
    text-align: left;
    justify-content: center;
    align-items: center;
    width: 40%;
  }
  .cta-sec .cta-free-text {
    display: inline-block;
    text-align: left;
  }
  .cta-sec-reverse-color {
    width: 40%;
  }
}
@media screen and (max-width: 335px) {
  .cta {
    width: 90%;
  }
}
.see-more {
  text-align: center;
}
.see-more .see-more-button {
  color: #333;
  text-decoration: none;
  font-size: 1.5rem;
  border: 2px solid #9c9c9c;
  padding: 0.5rem 1rem;
  border-radius: 2rem;
  background-color: #fff;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  .see-more .see-more-button {
    font-size: 1rem;
  }
}
.reviews .review-contents {
  display: flex;
  gap: 8px;
  overflow: hidden;
  width: 100%;
  overflow-x: scroll;
  align-items: center;
}
.reviews .review {
  border: 1px solid #ddd;
  border-radius: 8px;
  padding: 0.5rem 0.5rem 1rem 0.5rem;
  max-width: 30%;
  height: 15rem;
  position: relative;
}
.reviews .category {
  margin: 8px 0 4px 0;
  font-size: 14px;
  font-weight: 600;
}
.reviews .content {
  margin-bottom: 1rem;
  max-height: 150px;
  overflow-y: scroll;
}
.reviews .review-score {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.reviews .review-score ul {
  display: flex;
  align-items: center;
}
.reviews .review-score picture {
  height: 2rem;
  width: 2rem;
  display: inline-block;
  margin-left: -4px;
}
.reviews .review-score img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
.reviews .review-score p {
  width: 45px;
}
.reviews span {
  position: absolute;
  right: 4px;
  bottom: 4px;
}

@media (max-width: 768px) {
  .reviews .review {
    max-width: 100%;
    height: 15rem;
  }
  .reviews .review-score {
    align-items: flex-start;
    gap: 0.5rem;
  }
  .reviews .review-score ul {
    align-items: start;
  }
  .reviews .review-score p {
    margin-left: 8px;
  }
  .reviews .review-score li {
    display: flex;
    align-items: center;
  }
  .reviews .review-score picture {
    height: 1.5rem;
    width: 1.5rem;
    margin: 0;
  }
}
.box-shadow {
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.1019607843);
}

.box-shadow-low {
  box-shadow: 0 0 16px rgba(160, 160, 160, 0.1019607843);
}

.box-shadow-10 {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1019607843);
}

.scroll-x {
  overflow-x: scroll;
  overflow-y: hidden;
  display: flex;
  gap: 8px;
  width: 100%;
}

.scroll-y {
  overflow-y: scroll;
  overflow-x: hidden;
}

.scroll-hint {
  font-size: 1rem;
  font-weight: normal;
  margin-bottom: 0.5rem;
}

.display-sp {
  display: none;
}

section {
  margin: 1rem auto 3rem auto;
}

h1 {
  color: #cc4b00;
  font-size: 2rem;
  margin-right: 1rem;
}

h2 {
  color: #cc4b00;
  font-size: 1.5rem;
  margin-bottom: 1rem;
}

h3 {
  color: #cc4b00;
  font-size: 20px;
  margin-bottom: 1rem;
}

.shop-name {
  display: flex;
  align-items: center;
  padding-bottom: 1rem;
}
.shop-name .reviews {
  display: flex;
  gap: 4px;
  align-items: flex-end;
}
.shop-name .reviews picture {
  height: 2rem;
  width: 2rem;
}
.shop-name .reviews ul {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 14px;
}
.shop-name .reviews p {
  font-weight: 600;
  font-size: 1.5rem;
}
.shop-name .reviews .review-count {
  font-weight: 400;
  font-size: 1rem;
}

.shop-img {
  display: flex;
  gap: 4%;
  padding: 0 1rem;
  align-items: center;
  justify-content: center;
}
.shop-img picture {
  display: flex;
  height: 300px;
  width: 48%;
  justify-content: center;
  align-items: center;
}
.shop-img picture img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
.shop-img div {
  width: 48%;
}
.shop-img .cta-sec {
  width: 80%;
  margin: 1rem auto;
  display: block;
  text-align: center;
}

.campaign p {
  font-weight: 600;
  margin-bottom: 1rem;
}

.cases {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  overflow: hidden;
  width: 100%;
  align-items: center;
  justify-content: center;
}
.cases li {
  border: 1px solid #ddd;
  margin-bottom: 1rem;
  border-radius: 8px;
  width: 45%;
}
.cases .case {
  max-height: 150px;
  overflow-y: scroll;
  border-radius: 8px;
  padding: 1rem;
  max-width: 100%;
  height: 15rem;
  flex: 0 0 auto;
}
.cases p {
  margin: 0.5rem 0 1rem 8px;
}
.cases .arrow {
  text-align: center;
  padding: 8px 0;
  letter-spacing: -3px;
  cursor: pointer;
}
.cases .case.expanded {
  height: auto;
  max-height: 100%;
}

.case-more {
  display: none;
}

.see-more .see-more-button {
  font-size: 1rem;
}

.categories {
  padding: 0 0 1rem 0;
}
.categories p {
  padding-bottom: 0.5rem;
}
.categories ul {
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
}
.categories a {
  text-decoration: none;
}

.shop-detail-section {
  margin: 1rem;
}

.available-area ul {
  display: flex;
  gap: 8px;
  flex-wrap: wrap;
}

.strong-points ul {
  margin-left: 1rem;
}
.strong-points li {
  margin-bottom: 1rem;
}
.strong-points p {
  font-weight: 600;
  margin-bottom: 0.5rem;
}
.strong-points i {
  border-radius: 50px;
  border: 1px solid #333;
  display: inline-block;
  width: 22px;
  padding-left: 1px;
  text-align: center;
  font-style: normal;
  margin-right: 4px;
}

.payment-methods ul {
  display: flex;
  gap: 4px;
  flex-wrap: wrap;
}
.payment-methods ul li {
  border-right: 1px solid #909090;
  padding-right: 4px;
}
.payment-methods ul li:last-child {
  border-right: none;
}

.company-info-table {
  width: 90%;
  margin: 0 0 0 1rem;
  border-collapse: collapse;
  background-color: #fff;
  border-radius: 4px;
  word-break: break-all;
  border: 1px solid #ddd;
  padding: 1rem;
}
.company-info-table tbody {
  padding: 0.5rem 18px;
  display: block;
}
.company-info-table tr {
  width: 100%;
  display: flex;
}
.company-info-table th, .company-info-table td {
  padding: 1rem;
  text-align: left;
  border-bottom: 1px solid #ddd;
}
.company-info-table th {
  font-weight: 600;
  width: 30%;
}
.company-info-table td {
  width: 70%;
}
.company-info-table tr:last-child th {
  border-bottom: none;
}
.company-info-table tr:last-child td {
  border-bottom: none;
}

.un-join p {
  width: 95%;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .display-sp {
    display: block;
  }
  main {
    width: 95%;
  }
  section {
    margin: 1rem auto 2rem auto;
  }
  h1 {
    margin: 0 0 1rem 0;
    font-size: 1.5rem;
  }
  p {
    line-height: 1.5;
  }
  .shop-name {
    display: block;
  }
  .shop-name .reviews p {
    font-size: 1rem;
  }
  .shop-name .reviews picture {
    display: block;
    height: 1.5rem;
    width: 1.5rem;
  }
  .shop-name .reviews img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
  }
  .shop-img {
    display: block;
    width: 100%;
    padding: 0;
    height: auto;
    margin: 2rem 0;
  }
  .shop-img picture {
    width: 100%;
    margin-bottom: 1rem;
  }
  .shop-img div {
    width: 100%;
  }
  .shop-img .cta-sec {
    width: 95%;
  }
  .cases {
    display: block;
    height: auto;
  }
  .cases li {
    max-width: unset;
    width: auto;
  }
  .cases .case {
    width: 95%;
    padding: 2%;
    height: 360px;
    max-height: 400px;
    overflow-y: hidden;
  }
  .case-more {
    display: none;
  }
  .categories ul {
    flex-wrap: wrap;
  }
  .strong-points ul {
    margin-left: 0;
  }
  .strong-points span {
    line-height: 1.4;
  }
  .company-info-table {
    width: 100%;
    margin: 0;
  }
  .company-info-table tbody {
    padding: 0.5rem 12px;
  }
  .shop-detail-section {
    margin: 0.5rem;
  }
}
